Computer Security
[EN] securityvulns.ru no-pyccku


HP Select Identity unauthorized access
Published:03.04.2008
Source:
SecurityVulns ID:8857
Type:remote
Threat Level:
5/10
Affected:HP : Select Identity 4.13
 HP : Select Identity 4.20
 HP : Select Identity 4.12
 HP : Select Identity 4.11
 HP : Select Identity 4.01
 HP : Select Identity 4.00
CVE:CVE-2008-0709 (Multiple unspecified vulnerabilities in HP Select Identity 4.00, 4.01, 4.11, 4.12, 4.13, and 4.20 allow remote authenticated users to access other user accounts via unknown vectors, a different issue than CVE-2008-0214.)
Original documentdocumentHP, HPSBMA02317 SSRT080026 rev.1 - HP Select Identity Software, Gain Unauthorized Access (03.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod